@charset "utf-8";

@font-face {
  font-family: font1;
  src: url(../other/politicaregular.ttf)
}

* {
  padding: 0;
  margin: 0;
  font-size: 14px;
  color: #333;
  list-style: none;
  border: 0;
  text-decoration: none;
  font-family: "microsoft yahei";
  font-weight: 400
}

a {
  text-decoration: none
}

.w-1260 {
  width: 1260px;
  margin: 0 auto;
  overflow: hidden
}

.w-1260-1 {
  width: 1260px;
  margin: 0 auto
}

.w-1300 {
  width: 1300px;
  margin: 0 auto;
  overflow: hidden
}

.fl {
  float: left
}

.fr {
  float: right
}

.clear {
  clear: both
}

.mt-10 {
  margin-top: 10px
}

.mt-15 {
  margin-top: 15px
}

.mt-20 {
  margin-top: 20px
}

.mt-30 {
  margin-top: 30px
}

.mt-35 {
  margin-top: 35px
}

.mt-40 {
  margin-top: 40px
}

.mt-50 {
  margin-top: 55px
}

.mt-100 {
  margin-top: 100px
}

.mt-150 {
  margin-top: 150px
}

.mb-40 {
  margin-bottom: 40px
}

.mb-30 {
  margin-bottom: 30px
}

.fixednave {
  width: 100%;
  top: 0;
  left: 0;
  margin: 0 auto;
  position: absolute;
  z-index: 9999
}

.top_bj {
  width: 100%;
  height: 36px;
  background-color: #efefef;
  border-bottom: 1px #e7e5e5 solid;
  overflow: hidden
}

.topleft {
  width: 1110px;
  line-height: 36px;
  float: left;
  font-size: 15px;
  color: #3f3e3e
}

.toprt {
  width: 150px;
  line-height: 36px;
  float: right;
  font-size: 15px;
  color: #3f3e3e
}

.toprt a:hover {
  font-size: 15px;
  color: #df1932
}

.logo {
  width: 109px;
  height: 66px;
  background: url(../img/logo.jpg);
  float: left;
  margin-top: 30px;
  margin-bottom: 30px
}

.titleft {
  width: 740px;
  float: left;
  height: auto;
  margin-top: 22px;
  margin-bottom: 18px;
  margin-left: 10px;
  border-right: 1px #d9d9d9 dashed
}

.title h1 {
  width: 740px;
  font-size: 35px;
  font-weight: 700;
  color: #111;
  height: 46px;
  float: left
}

.titleyw {
  width: 740px;
  height: 20px;
  float: left;
  color: #111;
  font-size: 18px;
  text-transform: uppercase;
  margin-top: 6px
}

.titileft1 {
  width: 120px;
  height: 66px;
  float: left;
  font-size: 20px;
  margin-top: 7px;
  margin-left: 10px
}

.titrt {
  float: right;
  margin-top: 22px;
  margin-bottom: 18px
}

.h-menu-bg {
  width: 100%;
  height: 60px;
  background-color: #ac6249;
  overflow: hidden
}

.h-menu {
  margin: 0 auto;
  width: 1260px;
  height: 60px
}

.h-menu a {
  margin-top: 15px;
  display: inline-block;
  margin-left: 10px;
  margin-right: 10px;
  position: relative;
  width: 120px;
  height: 34px;
  line-height: 34px;
  font-size: 16px;
  text-align: center;
  color: #fff;
  transition: all .3s ease-out
}

.h-menu a:before {
  content: "";
  position: absolute;
  right: -10px;
  top: 10px;
  z-index: 10;
  height: 17px;
  border-left: 1px dotted #fff
}

.h-menu a:last-child:before {
  content: "";
  position: absolute;
  right: 0;
  z-index: 10;
  height: 0;
  border-right: none
}

.h-menu a:hover {
  background-color: #ffa318;
  color: #fff;
  border-radius: 20px
}

.h-menu-hover {
  background-color: #fff !important;
  color: #096b44 !important;
  border-radius: 20px
}

.cp_title {
  width: 100%;
  height: 100%;
  margin: 0 auto;
  margin-top: 35px
}

.cp_title h2 {
  font-size: 32px;
  font-weight: 600;
  color: #111010;
  text-align: center
}

.cp_title1 {
  font-size: 18px;
  font-weight: 600;
  text-align: center;
  text-transform: uppercase;
  color: #ac6249;
  vertical-align: bottom
}

.cp_xian {
  width: 1051px;
  height: 14px;
  background: url(../img/xian.jpg);
  margin: 0 auto;
  margin-top: 6px
}

.cp_yw {
  width: 100%;
  height: 100%;
  font-size: 18px;
  color: #51514f;
  text-align: center;
  margin: 10px 0
}

.cp_yw p {
  width: 100%;
  height: 30px;
  margin: 0 auto;
  font-size: 17px;
  color: #1f1f1f;
  text-align: center;
  margin-top: 5px
}

.gywm_bj {
  width: 100%;
  height: 629px;
  background: url(../img/gywm_bj.jpg) top center;
  overflow: hidden
}

.ableft {
  width: 620px;
  height: auto;
  float: left;
  margin-top: 60px
}

.gywm_xian {
  width: 46px;
  border-bottom: 6px #ffa318 solid;
  float: left;
  margin-top: 2px;
  margin-left: 10px
}

.a32 {
  width: 100%;
  height: 60px;
  color: #fff;
  font-weight: 700;
  float: left;
  font-size: 32px;
  margin-top: 20px
}

.abright {
  width: 580px;
  height: 474px;
  background: url(../img/abtu.png);
  float: right;
  margin-top: 80px
}

.sy-aboutwz {
  width: 100%;
  font-size: 15px;
  color: #fff;
  line-height: 30px;
  letter-spacing: 0;
  float: right;
  text-align: center;
  margin: 0 auto
}

.sy-aboutwz p {
  font-size: 15px;
  color: #fff;
  line-height: 30px;
  letter-spacing: 0;
  float: left
}

.sy-aboutwz p a {
  font-size: 15px;
  color: #fff;
  line-height: 30px;
  letter-spacing: 0;
  float: left
}

.sy-aboutwz p a:hover {
  font-size: 15px;
  color: #fff;
  line-height: 30px;
  letter-spacing: 0;
  float: left
}

.sy-aboutwz strong {
  font-size: 15px;
  font-weight: 700;
  color: #fff
}

.abmore {
  width: 144px;
  height: 40px;
  background-color: #ffa318;
  text-align: center;
  margin-top: 30px
}

.abmore a {
  font-size: 15px;
  line-height: 40px;
  text-align: center;
  color: #fff;
  text-align: center;
  line-height: 40px
}

.abmore a:hover {
  font-size: 15px;
  line-height: 40px;
  text-align: center;
  color: #333;
  text-align: center;
  line-height: 40px;
  display: block;
  background-color: #fffff6
}

.new-le {
  float: left;
  width: 530px;
  height: auto
}

.new-le {
  background-color: #eee;
  margin-top: 24px
}

.new-le .r01 img {
  width: 530px;
  height: 310px
}

.new-le .r01 {
  position: relative
}

.new-le .r01 .r001 {
  position: absolute;
  top: 0;
  left: 0;
  padding-top: 12px;
  padding-bottom: 12px;
  width: 98px;
  background: #ac6249
}

.new-le .r01 .r001 h4 {
  font-size: 35px;
  text-align: center;
  height: 50px;
  color: #fff
}

.new-le .r01 .r001 h5 {
  font-size: 18px;
  text-align: center;
  color: #fff
}

.new-le .r01 h2 {
  width: 95%;
  margin: 0 auto;
  line-height: 40px;
  color: #2e2e2e;
  font-size: 18px
}

.new-le .r01 p {
  width: 95%;
  margin: 0 auto;
  line-height: 24px;
  color: #737373;
  font-size: 14px
}

.new-le .r01 h3 {
  line-height: 32px;
  color: #737373;
  font-size: 14px
}

.new-le .newa a {
  margin-top: 20px;
  display: block;
  width: 124px;
  height: 36px;
  color: #fff;
  font-size: 15px;
  line-height: 36px;
  text-indent: 18px;
  background-color: #ffa318;
  margin-bottom: 20px;
  margin-left: 20px
}

.new-le .newa a:hover {
  display: block;
  color: #fff;
  font-size: 15px;
  line-height: 36px;
  text-indent: 18px;
  background-color: #ac6249
}

.newsright {
  width: 700px;
  height: auto;
  float: right
}

.newslist1 {
  width: 700px
}

.xwcon {
  width: 700px;
  border-bottom: 1px dotted #ccc;
  margin-bottom: 10px;
  padding-top: 20px;
  overflow: hidden
}

.xwcon:hover {
  background-color: #f2f2f2
}

.xwcon .date {
  float: left;
  width: 80px;
  height: 80px;
  font-family: "华文细黑";
  font-size: 60px;
  color: #fff;
  text-align: center;
  line-height: 80px;
  background-color: #ac6249
}

.xwcon .connr {
  float: right;
  width: 605px;
  height: 100px;
  margin-left: 15px
}

.xwcon .connr h1 {
  margin: 0;
  padding: 0;
  border: none;
  font-size: 18px;
  color: #5bc4bf;
  text-align: left
}

.xwcon .connr h2 a {
  color: #666;
  font-size: 18px;
  font-weight: 400
}

.xwcon .connr p {
  color: #9b9b9b;
  font-size: 14px;
  line-height: 22px
}

.xwcon .connr p a {
  color: #9b9b9b
}

.xwcon:hover .date {
  float: left;
  width: 80px;
  height: 80px;
  font-family: "华文细黑";
  font-size: 60px;
  color: #fff;
  text-align: center;
  line-height: 80px;
  background-color: #ffa318
}

.xwcon:hover .connr h1 a {
  color: #505050;
  font-size: 18px;
  font-weight: 400
}

.proc-bg {
  padding: 5px 0 13px 0;
  overflow: hidden
}

.proc1 {
  width: 1260px;
  margin: 0 auto;
  display: flex;
  margin-top: 15px;
  flex-direction: row;
  flex-wrap: wrap;
  justify-content: space-between;
}

.proc1 a {
  display: inline-block;
  width: 19.2%;
  height: 45px;
  text-align: center;
  line-height: 45px;
  margin-bottom: 12px;
  background-color: #ac6249;
  border-radius: 6px;
  transition: all .3s ease-out
}

.proc1 a h3 {
  display: inline-block;
  font-size: 17px;
  color: #fff;
}

.proc1 a:hover {
  background-color: #ffa318;
}

.proc1-hover h3 {
  color: #fff !important;
  background-color: #f13a3a !important
}

.h-news01 {
  float: right;
  width: 755px;
  height: auto;
  margin-top: 30px
}

.h-news01 li {
  margin-bottom: 23px;
  width: 100%;
  height: 80px;
  overflow: hidden
}

.h-news01 li .l01 {
  float: left;
  width: 92px;
  height: 80px;
  border-right: 3px solid #555
}

.h-news01 li .l01 .n-day {
  width: 100%;
  height: 57px;
  font-size: 45px;
  color: #555;
  text-align: center;
  line-height: 57px;
  font-family: Impact;
  letter-spacing: 0
}

.h-news01 li .l01 .n-month {
  width: 100%;
  font-size: 15px;
  color: #555;
  text-align: center;
  letter-spacing: 0
}

.h-news01 li .r01 {
  float: right;
  width: 650px;
  height: auto
}

.h-news01 li .r01 a h2 {
  display: block;
  width: 100%;
  height: 36px;
  font-size: 16px;
  color: #555;
  letter-spacing: 0;
  transition: all .3s ease-in-out
}

.h-news01 li:hover .r01 a h2 {
  color: #fe0000
}

.h-news01 li .r01 p {
  display: block;
  width: 100%;
  height: 36px;
  font-size: 14px;
  color: #555;
  letter-spacing: 0;
  line-height: 130%;
  overflow: hidden
}

.pro1 {
  width: 1300px;
  height: auto;
  overflow: hidden
}

.pro1 li {
  float: left;
  margin-right: 28px;
  margin-bottom: 23px;
  width: 291px;
  height: 260px;
  border: 1px solid #e5e5e5;
  overflow: hidden;
  border-radius: 10px
}

.pro1 li .tu1 {
  position: relative;
  width: 291px;
  height: 260px;
  overflow: hidden
}

.pro1 li .tu1 img {
  width: 291px;
  height: 260px;
  transition: all .5s ease-out;
  -webkit-transform: scale(1, 1);
  -moz-transform: scale(1, 1);
  -webkit-transition: all .5s ease-out;
  -moz-transition: all .5s ease-out
}

.pro1 li:hover .tu1 img {
  transition: all .5s ease-out;
  -webkit-transform: scale(1.1, 1.1);
  -moz-transform: scale(1.1, 1.1);
  -webkit-transition: all .5s ease-out;
  -moz-transition: all .5s ease-out
}

.pro1 li .tu1 .p-phone p {
  display: block;
  width: 100%;
  position: absolute;
  bottom: 0;
  left: 0;
  text-align: center;
  font-size: 20px;
  font-weight: 700;
  color: #fff;
  text-shadow: 1px 1px 3px #000;
  transition: all .7s ease-out;
  opacity: 0
}

.pro1 li:hover .tu1 .p-phone p {
  bottom: 67px;
  opacity: 1
}

.pro1 li .tu1 .p-tit a {
  display: block;
  position: absolute;
  bottom: 100px;
  left: 14px;
  padding: 10px 0;
  line-height: 150%;
  width: 262px;
  font-size: 25px;
  color: #fff;
  text-align: center;
  font-weight: 700;
  background-image: url(../img/pro-png1.png);
  overflow: hidden;
  transition: all .7s ease-out
}

.pro1 li:hover .tu1 .p-tit a {
  bottom: 0;
  left: 0;
  width: 100%;
  background-image: url(../img/pro-png2.png)
}

.foot-bg {
  width: 100%;
  background-color: #2d2f2e;
  margin-top: 50px;
  padding-bottom: 50px;
}

.dibu_logo {
  width: 18%;
  margin-top: 50px;
}

.f-left {
  width: 24%;
  margin-top: 50px;
  border-left: 1px #4c4e4d dotted;
  margin-left: 50px;
  padding-left: 50px;
}

.h-title {
  width: 100%;
  color: #fff;
  font-size: 24px;
  margin-bottom: 20px;
}

.h-title1 {
  width: 100%;
  height: 30px;
  color: #ffcd11;
  font-size: 20px;
  text-transform: uppercase
}

.f-left1 {
  width: 24%;
  margin-top: 50px;
  border-left: 1px #4c4e4d dotted;
  margin-left: 50px;
  padding-left: 50px
}

.h-cplei {
  display: flex;
  flex-direction: row;
  flex-wrap: wrap;
}

.h-cplei p {
  width: 50%;
  font-size: 16px;
  color: #fff;
  margin-bottom: 15px;
}

.h-cplei p a {
  width: 50%;
  font-size: 16px;
  color: #fff;
  margin-bottom: 10px;
}

.h-cplei p a:hover {
  color: #ac6249;
  font-size: 16px;
}

.h-biaoti {
  width: 100%;
  height: 40px;
  color: #fff;
  font-size: 28px;
  text-align: center;
  margin-top: 30px;
  font-weight: 700
}

.h-biaotiwz {
  width: 100%;
  height: 26px;
  color: #fff;
  font-size: 18px;
  text-align: center;
  margin-top: 5px
}

.f-right {
  width: 460px;
  height: auto;
  float: right;
  margin-top: 40px
}

.h-lx {
  width: 100%;
  height: auto;
  float: left;
}

.h-lx p {
  color: #fff;
  font-size: 16px;
  margin-bottom: 15px;
}

.h-lx p a {
  font-size: 16px;
  color: #fff;
  line-height: 28px
}

.h-lx p a:hover {
  font-size: 16px;
  color: #fff;
  line-height: 28px
}

.h-lx strong {
  font-size: 16px;
  font-weight: 700;
  color: #fff
}

.weixin {
  width: 14%;
  margin-top: 50px;
  border-left: 1px #4c4e4d dotted;
  color: #fff;
  text-align: center;
  margin-left: 50px;
  padding-left: 50px;
}

.weixin img {
  width: 90%;
}

.f-ttbj {
  width: 100%;
  height: 56px;
  background-color: #ac6249;
  overflow: hidden
}

.h-footwz {
  width: 1260px;
  height: 56px;
  color: #fff;
  margin: 0 auto;
  text-align: center
}

.h-footwz p {
  color: #fff;
  line-height: 24px;
  margin-top: 20px
}

.h-footwz p a {
  color: #fff
}

.h-footwz p a:hover {
  color: #fff
}

.h-footwz strong {
  font-size: 16px;
  font-weight: 700;
  color: #fff
}

.h-news1 {
  width: 1350px;
  height: auto;
  overflow: hidden
}

.h-news1 li {
  float: left;
  margin-right: 60px;
  margin-top: 5px;
  width: 380px;
  height: 450px;
  overflow: hidden;
  transition: all .3s ease-out
}

.h-news1 li:hover {
  margin-top: 0
}

.h-news1 li .tu {
  border: 2px solid #ac6249;
  width: 376px;
  height: 238px
}

.h-news1 li .tu img {
  margin-top: 6px;
  margin-left: 6px;
  width: 364px;
  height: 226px
}

.h-news1 li .tit a h3 {
  margin-top: 15px;
  padding: 15px 10px;
  background-color: #ac6249;
  font-size: 16px;
  color: #fff;
  text-align: center;
  border-radius: 30px
}

.h-news1 li .tit .day {
  font-size: 13px;
  color: #666;
  text-align-last: center;
  padding: 5px 0
}

.h-news1 li .tit p {
  margin-top: 15px;
  display: block;
  font-size: 14px;
  color: #666;
  line-height: 150%;
  height: 60px;
  overflow: hidden
}

.h-news1 li .more a {
  display: block;
  margin: 0 auto;
  margin-top: 15px;
  width: 80px;
  height: 30px;
  font-size: 15px;
  color: #333;
  opacity: 0;
  transition: all .3s ease-out;
  border: 1px solid #ac6249;
  text-align: center;
  line-height: 30px
}

.h-news1 li:hover .more a {
  width: 364px;
  opacity: 1
}

ul.lx {
  width: 100%
}

ul.lx img {
  max-width: 100%;
  height: auto
}

ul.lx li.lianxi {
  float: left;
  width: 40%;
  padding: 2.5%
}

ul.lx li.guestbook {
  float: left;
  width: 50%
}

.ny-weizhi {
  padding: 10px 0;
  height: auto;
  background-color: #efefef;
  border: 1px solid #dfdede
}

.ny-weizhi .ny-r-t {
  margin: 0 auto;
  width: 1200px;
  font-size: 15px;
  color: #333
}

.ny-cont {
  padding: 10px 0 20px 0;
  margin: 0 auto;
  width: 1260px;
  font-size: 15px;
  color: #333;
  line-height: 190%;
  letter-spacing: 0
}

.ny-cont p,
.ny-cont p a {
  margin-top: 10px;
  font-size: 17px;
  color: #333;
  line-height: 190%
}

.ny-cont a {
  font-size: 15px;
  color: #333;
  line-height: 190%
}

.ny-cont p a strong {
  font-size: 16px;
  font-weight: 700;
  color: #333;
  line-height: 190%
}

.ny-cont p strong {
  font-size: 16px;
  font-weight: 700;
  color: #333;
  line-height: 190%
}

.ny-cont-h1 {
  display: block;
  width: 100%;
  font-size: 26px;
  color: #333;
  font-weight: 700;
  text-align: center
}

.ny-xq {
  margin: 30px auto;
  width: 1200px;
  height: auto
}

.ny-xq-l {
  float: left;
  width: 145px;
  height: 115px;
  border-right: 1px solid #d6d6d6
}

.ny-xq-l .date1 {
  position: relative;
  width: 110px;
  height: 36px;
  text-align: center
}

.ny-xq-l .date1 .year1 {
  position: relative;
  font-size: 20px;
  color: #000;
  font-family: font1;
  text-align: center
}

.ny-xq-l .date1 .year1 span {
  position: absolute;
  left: 35%;
  z-index: 2;
  display: block;
  background: #fff;
  padding: 0 5px;
  font-size: 20px;
  color: #000;
  font-family: font1;
  background-color: #fff;
  letter-spacing: 0
}

.ny-xq-l .date1 .year1:before {
  content: "";
  display: block;
  width: 100%;
  height: 1px;
  background: #e3e3e3;
  position: absolute;
  top: 12px;
  left: 0;
  z-index: 1
}

.ny-xq-l .date2 {
  margin-top: 32px;
  text-align: center;
  font-size: 34px;
  line-height: 120%;
  color: #ff4a4a;
  font-family: font1;
  letter-spacing: 0
}

.ny-xq-l .read1 {
  margin-top: 5px;
  font-size: 13px;
  text-align: center;
  color: #333;
  letter-spacing: 0
}

.ny-xq-l .read1 strong {
  font-weight: 700
}

.ny-xq-r {
  float: right;
  padding: 18px 45px;
  width: 960px;
  height: 80px;
  background-color: #e5e5e5;
  overflow: hidden
}

.ny-xq-r p {
  display: block;
  height: 70px;
  font-size: 15px;
  color: #333;
  line-height: 170%;
  letter-spacing: 0;
  overflow: hidden
}

.ny-xq-r p p {
  font-size: 15px;
  color: #333;
  line-height: 170%;
  letter-spacing: 0
}

.ny-news01 {
  width: 100%;
  height: auto
}

.ny-news01 li {
  padding: 20px 0;
  width: 100%;
  border-bottom: 1px dashed #dedddd;
  overflow: hidden
}

.ny-news01 li .tu1 {
  float: left;
  width: 185px;
  height: 130px;
  overflow: hidden;
  border: 1px solid #efefef
}

.ny-news01 li .tu1 img {
  width: 185px;
  height: 130px;
  overflow: hidden;
  transition: all .5s ease-out;
  -webkit-transform: scale(1, 1);
  -moz-transform: scale(1, 1);
  -webkit-transition: all .5s ease-out;
  -moz-transition: all .5s ease-out
}

.ny-news01 li:hover .tu1 img {
  transition: all .5s ease-out;
  -webkit-transform: scale(1.1, 1.1);
  -moz-transform: scale(1.1, 1.1);
  -webkit-transition: all .5s ease-out;
  -moz-transition: all .5s ease-out
}

.ny-news01 li .l01 {
  float: right;
  margin-left: 15px;
  width: 92px;
  height: 100px;
  border-right: 1px solid #efefef;
  border-left: 1px solid #efefef
}

.ny-news01 li .l01 .n-day {
  width: 100%;
  height: 57px;
  font-size: 45px;
  color: #555;
  text-align: center;
  line-height: 57px;
  font-family: Impact;
  letter-spacing: 0;
  transition: all .4s ease-in-out
}

.ny-news01 li:hover .l01 .n-day {
  color: #ac6249
}

.ny-news01 li .l01 .n-month {
  width: 100%;
  font-size: 15px;
  color: #555;
  text-align: center;
  letter-spacing: 0
}

.ny-news01 li .r01 {
  float: left;
  margin-left: 50px;
  width: 850px;
  height: auto
}

.ny-news01 li .r01 a h2 {
  display: block;
  width: 100%;
  height: 36px;
  font-size: 16px;
  color: #555;
  letter-spacing: 0;
  transition: all .3s ease-in-out
}

.ny-news01 li:hover .r01 a h2 {
  color: #ac6249
}

.ny-news01 li .r01 p {
  display: block;
  width: 100%;
  height: 36px;
  font-size: 14px;
  color: #555;
  letter-spacing: 0;
  line-height: 130%;
  overflow: hidden
}

.h-pro-gun01 li {
  float: left;
  margin-right: 14px;
  width: 310px;
  height: 300px;
  border: 1px solid #ccc;
  -webkit-transition: all .5s ease-out;
  -moz-transition: all .5s ease-out;
  transition: all .5s ease-out;
  margin-top: 10px
}

.h-pro-gun01 li:hover {
  background-color: #ac6249;
  border: 1px solid #f5f5f5;
  -webkit-box-shadow: 0 2px 20px rgba(102, 102, 102, .55);
  -moz-box-shadow: 0 2px 20px rgba(102, 102, 102, .55);
  box-shadow: 0 2px 20px rgba(102, 102, 102, .55)
}

.h-pro-gun01 li .tu {
  margin-top: 7px;
  margin-left: 10px;
  width: 290px;
  height: 250px;
  padding: 0;
  border: 0 solid #434343;
  background-color: #e5e5e5;
  overflow: hidden
}

.h-pro-gun01 li .tu img {
  -webkit-transform: scale(1, 1);
  -moz-transform: scale(1, 1);
  -webkit-transition: all .5s ease-out;
  -moz-transition: all .5s ease-out;
  transition: all .5s ease-out
}

.h-pro-gun01 li:hover .tu img {
  -webkit-transform: scale(1.1, 1.1);
  -moz-transform: scale(1.1, 1.1);
  transform: scale(1.1, 1.1);
  -webkit-transition: all .6s ease-out;
  -moz-transition: all .6s ease-out;
  transition: all .6s ease-out
}

.h-pro-gun01 li .p1-t {
  margin: 0 auto;
  width: 94%;
  height: 32px;
  background-color: #ececec
}

.h-pro-gun01 li .p1-t a h3 {
  display: block;
  height: 32px;
  line-height: 32px;
  font-size: 15px;
  color: #333;
  text-align: center;
  letter-spacing: 0
}

.h-pro-gun01 li .p1-t p {
  display: block;
  float: right;
  width: 110px;
  height: 36px;
  text-align: center;
  line-height: 36px;
  text-indent: 25px;
  font-size: 16px;
  color: #fff
}

.h-pro-gun01 li:hover .p1-t a h3 {
  font-size: 16px;
  background-color: #ac6249;
  color: #fff
}

.h-pro-gun01 li .dianhu {
  margin-top: 5px;
  width: 380px;
  height: auto
}

.h-pro-gun01 li .dianhu p {
  display: block;
  padding: 2px 0 2px 20px;
  font-size: 22px;
  color: #5b5b5b;
  color: #d90303;
  font-family: impact;
  letter-spacing: 0;
  transition: all .3s ease-out
}

.h-pro-gun01 li .dianhu span {
  display: block;
  padding: 2px 0 2px 20px;
  font-size: 22px;
  color: #d90303;
  font-family: impact;
  letter-spacing: 0;
  transition: all .3s ease-out
}

.h-pro-gun02 li {
  float: left;
  margin-right: 14px;
  width: 302px;
  height: 270px;
  border: 1px solid #ccc;
  -webkit-transition: all .5s ease-out;
  -moz-transition: all .5s ease-out;
  transition: all .5s ease-out;
  margin-top: 10px
}

.h-pro-gun02 li:hover {
  border: 1px solid #f5f5f5;
  -webkit-box-shadow: 0 2px 20px rgba(102, 102, 102, .55);
  -moz-box-shadow: 0 2px 20px rgba(102, 102, 102, .55);
  box-shadow: 0 2px 20px rgba(102, 102, 102, .55)
}

.h-pro-gun02 li .tu {
  margin-top: 7px;
  margin-left: 10px;
  width: 280px;
  height: 220px;
  padding: 0;
  border: 0 solid #434343;
  background-color: #e5e5e5;
  overflow: hidden
}

.h-pro-gun02 li .tu img {
  -webkit-transform: scale(1, 1);
  -moz-transform: scale(1, 1);
  -webkit-transition: all .5s ease-out;
  -moz-transition: all .5s ease-out;
  transition: all .5s ease-out
}

.h-pro-gun02 li:hover .tu img {
  -webkit-transform: scale(1.1, 1.1);
  -moz-transform: scale(1.1, 1.1);
  transform: scale(1.1, 1.1);
  -webkit-transition: all .6s ease-out;
  -moz-transition: all .6s ease-out;
  transition: all .6s ease-out
}

.h-pro-gun02 li .p1-t {
  margin: 0 auto;
  width: 94%;
  height: 32px;
  background-color: #fbfbfb
}

.h-pro-gun02 li .p1-t a h3 {
  display: block;
  height: 32px;
  line-height: 32px;
  font-size: 15px;
  color: #333;
  text-align: center;
  letter-spacing: 0
}

.h-pro-gun02 li .p1-t p {
  display: block;
  float: right;
  width: 110px;
  height: 32px;
  text-align: center;
  line-height: 32px;
  text-indent: 25px;
  font-size: 16px;
  color: #fff
}

.h-pro-gun02 li:hover .p1-t a h3 {
  background-color: #ac6249;
  color: #fff
}

.h-pro-gun02 li .dianhu {
  margin-top: 5px;
  width: 380px;
  height: auto
}

.h-pro-gun02 li .dianhu p {
  display: block;
  padding: 2px 0 2px 20px;
  font-size: 22px;
  color: #5b5b5b;
  color: #d90303;
  font-family: impact;
  letter-spacing: 0;
  transition: all .3s ease-out
}

.h-pro-gun02 li .dianhu span {
  display: block;
  padding: 2px 0 2px 20px;
  font-size: 22px;
  color: #d90303;
  font-family: impact;
  letter-spacing: 0;
  transition: all .3s ease-out
}

.fb-news {
  width: 290px;
  margin-top: 10px;
  margin-right: 25px;
  transition: all .3s ease-out;
  float: left
}

.fb-news:hover {
  margin-top: 10px;
  margin-bottom: 10px
}

.fb-news a h3 {
  display: block;
  margin-bottom: 18px;
  font-size: 16px;
  color: #000;
  overflow: hidden
}

.fb-news .tu1 {
  width: 100%;
  height: auto
}

.fb-news .tu1 img {
  width: 100%
}

.fb-news .newsfl {
  width: 30%;
  padding: 6px 0;
  margin-top: 19px;
  margin-bottom: 15px;
  background-color: #fba20a;
  font-size: 14px;
  color: #fff;
  text-align: center;
  transition: all .3s ease-out
}

.fb-news:hover .newsfl {
  width: 100%
}

.fb-news p {
  display: block;
  width: 100%;
  height: 61px;
  font-size: 14px;
  color: #3f3f3f;
  line-height: 150%;
  overflow: hidden
}

.fb-news .morea {
  margin-top: 20px
}

.fb-news .morea img {
  display: block;
  float: left
}

.fb-news .morea a {
  display: block;
  float: left;
  font-size: 14px;
  color: #363636;
  line-height: 22px
}

.fb-news .morea a:hover {
  display: block;
  float: left;
  font-size: 14px;
  color: #c70101;
  line-height: 22px
}

.news2 {
  width: 96%;
  height: 500px;
  margin: 0 auto;
  margin-bottom: 20px
}

.news2 li {
  margin-bottom: -3px;
  width: 100%;
  height: 118px;
  float: left;
  margin-top: 10px
}

.news2 li img {
  display: block;
  float: left;
  width: 148px;
  height: 114px;
  border: 1px solid #efefef
}

.news2 li .n2-r {
  float: right;
  width: 520px;
  height: auto
}

.news2 li .n2-r a h3 {
  display: block;
  font-size: 16px;
  color: #434343;
  letter-spacing: 0;
  overflow: hidden;
  text-overflow: ellipsis;
  white-space: nowrap
}

.news2 li:hover .n2-r a h3 {
  color: #ac6249
}

.news2 li .n2-r .n2-date {
  margin-top: 13px;
  margin-bottom: 18px;
  font-size: 13px;
  column-rule: #646464
}

.news2 li .n2-r p {
  display: block;
  margin-top: 15px;
  width: 100%;
  height: 37px;
  font-size: 14px;
  color: #787878;
  line-height: 140%;
  letter-spacing: 0;
  overflow: hidden
}

.news-bg {
  padding-top: 30px;
  background-color: #f9f8f8;
  margin-top: 10px
}

.news1 {
  width: 1260px;
  height: auto;
  overflow: hidden
}

.news1 .tu {
  float: left;
  width: 605px;
  height: 300px
}

.news1 .r-nr {
  float: right;
  width: 610px;
  height: auto
}

.news1 .r-nr .datea {
  width: 100%;
  padding: 10px 0;
  font-size: 14px;
  color: #606060;
  vertical-align: middle;
  text-align: left
}

.news1 .r-nr .datea img {
  display: inline-block;
  float: left;
  margin-right: 15px;
  width: 16px;
  height: 16px;
  vertical-align: middle
}

.news1 .r-nr .datea p {
  font-size: 14px;
  color: #606060;
  vertical-align: middle
}

.news1 .r-nr .linea {
  width: 15px;
  height: 3px;
  background-color: #0077ec
}

.news1 .r-nr a h3 {
  display: block;
  margin: 30px 0;
  font-size: 22px;
  color: #252525;
  line-height: 140%
}

.news1 .r-nr p {
  display: block;
  margin-bottom: 30px;
  width: 100%;
  height: 40px;
  font-size: 14px;
  color: #606060;
  line-height: 150%;
  overflow: hidden
}

.news1 .r-nr .more {
  text-align: left
}

.news1 .r-nr .more img {
  display: inline-block;
  float: left;
  margin-right: 15px;
  width: 30px;
  vertical-align: middle
}

.news1 .r-nr .more p {
  display: inline-table;
  margin-bottom: 0;
  width: 100px;
  font-size: 14px;
  color: #ac6249;
  font-weight: 700;
  text-transform: uppercase;
  line-height: 205%
}

.product {
  width: 1240px;
  margin: 0 auto
}

.product ul {
  display: flex;
  flex-direction: row;
  flex-wrap: wrap;
  justify-content: space-between;
  margin-top: 30px;
}

.product ul li {
  width: 32%;
  height: 100%;
  list-style: none;
  margin-bottom: 15px;
}

.product ul li img {
  width: 100%;
  height: 100%;
  padding: 2px;
  border: 1px solid #999
}

.product ul li p {
  width: 340px;
  line-height: 30px;
  height: 40px;
  text-align: center
}